<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>La Doua & Vous</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
        <link rel="shortcut icon" href="assets/logo_2.ico" type="image/x-icon">
    </head>
    <body>
        <header>
          <a href="index.html" class="logo"><img src="assets/logo.png" alt="Image_logo"></a>

          <label for="check" class="menu-deroulant">
            <i class='bx bx-menu' id="open"></i>
            <i class='bx bx-x' id="close"></i>
          </label>

          <input type="checkbox" id="check">

          <nav class="navbar">
            <a href="index.html">Accueil</a>
            <a href="transports.html">Transports</a>
            <a id="focus" href="informer.html">S'informer</a>
          </nav>

        </header>

        <div class="banniere" id="inf"> 
          <img id="b1" src="assets/banniere_s.png" alt="Banniere_informer">
          <img id="b2" src="assets/banniere_s_resp.png" alt="Banniere_informer_resp">
          <div>
            <h1>EN SAVOIR PLUS</h1>
            <p>Retrouvez ici des réponses à vos questions autour des transports Doux</p>
          </div>
        </div>

        <main id="main_s">

          <div class="div_text">
            <section>
              <h2>Qu’en est-il de la mobilité française ?</h2>
              <p>Seuls 24% des français utilisent des transports doux pour se rendre au travail ou en cours, laissant majoritaire les modes de déplacement les plus polluants, même lors de courts trajets.</p>
              <section>
                <p>Les alternatives aux véhicules très polluants sont pourtant nombreuses : </p>
                <section>
                  <p>le vélo</p>
                  <p>la trottinette</p>
                  <p>la marche</p>
                  <p>les transports en communs...</p>
                </section>
              </section>
              <p>En 2017, c’était 39% des actifs lyonnais qui prenaient les transports en communs pour se rendre au travail (ou en cours pour les étudiants) contre 7,8% en vélo, trottinette ou même en marchant, ce qui témoigne de la dominance des autres transports.</p>
            </section>
            <img src="assets/img_1.png" alt="Image_1">
          </div>

          <div class="div_text">
            <img src="assets/img_2.jpg" alt="Image_2">
            <section>
              <h2>L’accessibilité à la Doua</h2>
              <p>Le Campus de la Doua a la chance d’être particulièrement bien desservis par les transports avec notamment les lignes T1 et T4 proposées par les services Tcl ou encore par les différents parcs à vélos installés par l’entreprise vélo’v.</p>
              <p>D’autre part, sur le campus l’accès est priorisé aux piétons ainsi qu’aux cyclistes avec les nombreuses pistes cyclables qui y sont présentes, même s'il reste possible de circuler en véhicule par certains endroits.</p>
            </section>
          </div>

          <div class="div_text">
            <section>
              <h2>Les émissions de GES de ces transports</h2>
              <p>En ce qui concerne le tramway, son véritable atout réside dans sa motorisation électrique. En effet, il n’émet pas de gaz à effet de serre, ou du moins très peu si on prend en compte le bilan carbone des ses usagers, contrairement aux voitures et autres véhicules à moteur thermique. Grâce à cette caractéristique, il contribue à la réduction de la pollution de l’air et à la lutte contre le réchauffement climatique.</p>
              <p>Les modes de déplacement autonomes, tel que le vélo ou encore la marche n’offrent que des bienfaits pour l’environnement mais également pour ses usagers, qui entretiennent de sorte, leurs conditions physiques.</p>
            </section>
            <img src="assets/img_3.jpg" alt="Image_3">
          </div>

          <div class="div_text">
            <img src="assets/img_4.jpg" alt="Image_4">
            <section>
              <h2>Les points faibles de ces transports</h2>
              <p>Les transports en communs tel que le tram ont certes des bienfaits environnementaux et sont accessibles à n’importe quelle heure de la journée, mais leur accessibilité est fortement réduite en heure de pointe suite à l’afflux important d’usagers.</p>
              <p>L’inconvénient communs à tout ces transports reste les conditions météorologiques qui compliquent l’utilisation de chacun d’entre eux.</p>
            </section>
          </div>

          <div class="besoin_aide">
            <div id="img_aide">
              <img src="assets/besoin_aide.jpg" alt="Image_besoin_aide">
              <h2>Besoin d'aide ?</h2>
            </div> 
            <form action="https://perso.liris.cnrs.fr/pierre-antoine.champin/enseignement/intro-web/_static/formproc/debug" id="aide">
                <input type="email" id="adresse_mail" name="adresse_mail" placeholder="Entrez votre adresse mail"/>
                <select name="select_pinf">
                  <option value="Problème">Signaler un problème</option>
                  <option value="Recommandation">Faire un recommandation</option>
                </select>
                <textarea name="message" cols="30" rows="10" placeholder="Entrez votre message"></textarea>
                <button type="submit">Soumettre</button>
            </form>
          </div>
          
        </main>

      <footer>
          <section>
             <p>Sites externes :</p>
             <a href="https://www.univ-lyon1.fr/universite/nos-engagements/developpement-durable/mobilite">Université Claude Bernard</a>
             <a href="https://velov.grandlyon.com/fr/home">Vélo'v</a>
             <a href="https://www.tcl.fr/">TCL</a>
          </section>
          <section>
             <p>Developpeurs :</p>
             <a href="https://www.linkedin.com/in/math%C3%A9o-flores-bb0506296/">FLORES Mathéo</a>
             <a href="https://www.linkedin.com/in/anthony-ferrand-5a4b19295/">FERRAND Anthony</a>
          </section>
          <section>
            <p>&copy; SAé Web 2023 - But Informatique Villeurbanne Doua </p>
          </section>
          <section>
             <a href="#"><i class='bx bxl-facebook-square' ></i></a>
             <a href="#"><i class='bx bxl-instagram' ></i></a>
             <a href="#"><i class='bx bxl-twitter' ></i></a>
             <a href="#"><i class='bx bxl-youtube' ></i></a>
          </section>
      </footer>  
  </body>
</html>